custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mtmp1
east: !!python/object/apply:decimal.Decimal
- '-74.668472'
flow: 1
gauge_id: !!python/long '144728'
level_files:
- depth_grids/425_7/dblbnd.adf
- depth_grids/426_4/dblbnd.adf
- depth_grids/426_9/dblbnd.adf
- depth_grids/427_5/dblbnd.adf
- depth_grids/428_0/dblbnd.adf
- depth_grids/428_7/dblbnd.adf
- depth_grids/429_3/dblbnd.adf
- depth_grids/429_9/dblbnd.adf
- depth_grids/430_6/dblbnd.adf
- depth_grids/431_2/dblbnd.adf
- depth_grids/431_8/dblbnd.adf
- depth_grids/432_4/dblbnd.adf
- depth_grids/433_1/dblbnd.adf
- depth_grids/433_7/dblbnd.adf
- depth_grids/434_3/dblbnd.adf
- depth_grids/434_9/dblbnd.adf
- depth_grids/435_5/dblbnd.adf
- depth_grids/436_0/dblbnd.adf
- depth_grids/436_8/dblbnd.adf
- depth_grids/437_3/dblbnd.adf
- depth_grids/437_5/dblbnd.adf
- depth_grids/438_1/dblbnd.adf
- depth_grids/438_7/dblbnd.adf
- depth_grids/439_1/dblbnd.adf
- depth_grids/439_5/dblbnd.adf
- depth_grids/440_1/dblbnd.adf
- depth_grids/440_7/dblbnd.adf
- depth_grids/441_3/dblbnd.adf
- depth_grids/441_9/dblbnd.adf
- depth_grids/442_5/dblbnd.adf
- depth_grids/elev_425_7.tif
- depth_grids/elev_426_4.tif
- depth_grids/elev_426_9.tif
- depth_grids/elev_427_5.tif
- depth_grids/elev_428_0.tif
- depth_grids/elev_428_7.tif
- depth_grids/elev_429_3.tif
- depth_grids/elev_429_9.tif
- depth_grids/elev_430_6.tif
- depth_grids/elev_431_2.tif
- depth_grids/elev_431_8.tif
- depth_grids/elev_432_4.tif
- depth_grids/elev_433_1.tif
- depth_grids/elev_433_7.tif
- depth_grids/elev_434_3.tif
- depth_grids/elev_434_9.tif
- depth_grids/elev_435_5.tif
- depth_grids/elev_436_0.tif
- depth_grids/elev_436_8.tif
- depth_grids/elev_437_3.tif
- depth_grids/elev_437_5.tif
- depth_grids/elev_438_1.tif
- depth_grids/elev_438_7.tif
- depth_grids/elev_439_1.tif
- depth_grids/elev_439_5.tif
- depth_grids/elev_440_1.tif
- depth_grids/elev_440_7.tif
- depth_grids/elev_441_3.tif
- depth_grids/elev_441_9.tif
- depth_grids/elev_442_5.tif
lid: mtmp1
location: Matamoras/Port Jervis
major_flow: 0.0
major_stage: 21.5
max_depth: 32.3637
minor_flow: 128.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '41.396548'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.326787'
stage_offset: 414.776
stages_selected: 425.7,426.4,426.9,427.5,428.0,428.7,429.3,429.9,430.6,431.2,431.8,432.4,433.1,433.7,434.3,434.9,435.5,436.0,436.8,437.3,437.5,438.1,438.7,439.1,439.5,440.1,440.7,441.3,441.9,442.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-74.777269'
wfo: bgm
